Oracle9: ELSA-2023-0318: postgresql-jdbc Moderate Security Update |...
Oracle Linux Security Advisory ELSA-2023-0318

https://linux.oracle.com/errata/ELSA-2023-0318.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
postgresql-jdbc-42.2.18-6.el9_1.noarch.rpm

aarch64:
postgresql-jdbc-42.2.18-6.el9_1.noarch.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates//postgresql-jdbc-42.2.18-6.el9_1.src.rpm

Related CVEs:

CVE-2022-31197




Description of changes:

[42.2.18-6]
- fix for CVE-2022-31197

* Tue Aug 10 2021 Mohan Boddu 
- Rebuilt for IMA sigs, glibc 2.34, aarch64 flags
  Related: rhbz#1991688


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2023-0318: postgresql-jdbc Moderate Security Update

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

Summary

[42.2.18-6] - fix for CVE-2022-31197 * Tue Aug 10 2021 Mohan Boddu - Rebuilt for IMA sigs, glibc 2.34, aarch64 flags Related: rhbz#1991688

SRPMs

https://oss.oracle.com/ol9/SRPMS-updates//postgresql-jdbc-42.2.18-6.el9_1.src.rpm

x86_64

postgresql-jdbc-42.2.18-6.el9_1.noarch.rpm

aarch64

postgresql-jdbc-42.2.18-6.el9_1.noarch.rpm

i386

Severity
Related CVEs: CVE-2022-31197

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.